dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: Lambda+AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.008}
    - {label: sys, symerror: 0.039}
    value: 0.523
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.036}
    value: 0.601
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.049}
    value: 0.702
  - errors:
    - {label: stat, symerror: 0.007}
    - {label: sys, symerror: 0.051}
    value: 0.791
  - errors:
    - {label: stat, symerror: 0.008}
    - {label: sys, symerror: 0.051}
    value: 0.91
  - errors:
    - {label: stat, symerror: 0.009}
    - {label: sys, symerror: 0.066}
    value: 0.993
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.064}
    value: 1.075
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.062}
    value: 1.125
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.074}
    value: 1.192
  - errors:
    - {label: stat, symerror: 0.012}
    - {label: sys, symerror: 0.075}
    value: 1.202
  - errors:
    - {label: stat, symerror: 0.013}
    - {label: sys, symerror: 0.068}
    value: 1.196
  - errors:
    - {label: stat, symerror: 0.018}
    - {label: sys, symerror: 0.069}
    value: 1.166
  - errors:
    - {label: stat, symerror: 0.026}
    - {label: sys, symerror: 0.064}
    value: 1.076
  - errors:
    - {label: stat, symerror: 0.046}
    - {label: sys, symerror: 0.059}
    value: 0.998
  - errors:
    - {label: stat, symerror: 0.073}
    - {label: sys, symerror: 0.047}
    value: 0.8
  - errors:
    - {label: stat, symerror: 0.21}
    - {label: sys, symerror: 0.07}
    value: 1.2
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5018}
  - {value: 0.7001}
  - {value: 0.8988}
  - {value: 1.0978}
  - {value: 1.2971}
  - {value: 1.4964}
  - {value: 1.6959}
  - {value: 1.8955}
  - {value: 2.1381}
  - {value: 2.4379}
  - {value: 2.7786}
  - {value: 3.1788}
  - {value: 3.6176}
  - {value: 4.1183}
  - {value: 4.6558}
  - {value: 5.3864}
